Subject: [TR] Project needed

From: Ronnie Babbitt <[email-masked]>
Date: Fri, 11 May 2012 10:10:08 -0400

I have a close friend who is looking for a 67-70 spit. To build as a father
son
project. I took them with me to the Walter Mitty at road Atlanta, and now the
son has fallen in love with triumphs.
We may have a possible next generation triumph lover.  Any way need help
finding a project car. Needs to be very very inexpensive. For this is a
teenager project and teenage budget. So if you know of one of those " maybe
some day I'll get around to it's"  project cars that you would like to see
completed. Please contact
Me.  His dad is making him pay for it so he will appreciate it.  I'll be there
to assist in the project.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]